## jolicloud-webapp-gravity 1.0

=== debian/changelog ===
jolicloud-webapp-gravity (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Sat, 08 Jan 2011 16:45:28 +0100
