=== debian/control ===
Source: jolicloud-webapp-gravity
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-gravity
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.gravitydev.com/
Description: Jolicloud web application for Gravity
 The Gravity web site running in a simple Jolicloud window.
